
.botaoAdm {
    border: 0;
    background-color: #174851;

    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
    font-weight: bold;
    height: 30px;
    padding-left: 30px;
    padding-right: 20px;
    cursor: pointer;
    font-size: 16px;
    min-width: 40%;

}
.botaoAdm:hover {
    background-color: #9eb147;
}

.botaoMenu {
    text-align: center;
    font-weight: bold;
    color: #666666;
    display: inline-block;
    height: 100px;
    cursor: pointer;
    position: relative;
    padding-left: 10px;
    font-size: 10px;
    padding-right: 10px;
    /*        line-height: 100px;*/
    padding-top: 20px;

    width: 150px;
    vertical-align: middle;
    border: 1px solid #D0D0D0;
    border-radius: 20px;

    margin: 10px;

}

.botaoMenu:hover {
    background-color: #E6E6E6;
}

.botaoMenu2 {
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    display: inline-block;
    height: 100px;
    cursor: pointer;
    position: relative;
    padding-left: 10px;
    font-size: 10px;
    padding-right: 10px;
    /*        line-height: 100px;*/
    padding-top: 20px;

    width: 150px;
    vertical-align: middle;
    border: 1px solid #FFFFFF;
    border-radius: 20px;

    margin: 10px;

}

.botaoMenu2:hover {
    background-color: #00a194;
    border: 1px solid #00a194;
    color: #1e2535;
}



.botaoSetor {
    background-color: #174851;
    font-size: 16px;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
    border: 0;
    height: 35px;
    line-height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    width: 50%;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.botaoSetor:hover {
    background-color: #9eb147;
}

.botaoSetor2 {
    background-color: #174851;
    font-size: 16px;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
    border: 0;
    height: 35px;
    line-height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    width: 50%;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.botaoSetor2:hover {
    background-color: #9eb147;
}

.adm {
    font-family: arial;
    font-size: 12px;
    color: #000000;
    background-color: #FFFFFF;

}
.login {
    background-color: var(--cor-verde-escuro);
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;

}

.parteSuperiorAdm {
    width: 100%;
    text-align: center;
    background-color: #1e2535;

    height: 90px;
}

.barraAdm {
    height: 25px;
    font-weight: bold;
    padding-top: auto;
    text-align: right;
    line-height: 25px;
    width: 100%;
    color: #FFFFFF;
    background-color: #174851;

}

.barraAdm a {
    text-decoration: none;
    color: #FFFFFF;
}

.conteudoAdm {
    margin-top: 10px;
    margin-left: 10%;
    margin-right: 10%;

}



#footer {
    position: relative !important;
    display: block !important;

    text-align: center;
    background-color: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;

}


.botaoRodape {
    position: relative;
    display: inline-block;
    margin: 20px;

}
.botaoRodape img {
    height: 32px;
}
/*.botaoRodape:nth-child(1) {
    left: 0px;
}*/
.botaoRodape:nth-child(2) {
    display: none !important;
}
#header {
    position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 80px;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;

}

.cabecalho {
    text-align: center;
    color: #FFFFFF;
    background-color: #000066;
    font-weight: bold;

}

.cabecalho1 {
    font-size: 28px;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    text-shadow: 0px 0px 3px #000000;
    color: #FFFFFF;
    background-color: #1e2535;
    padding-top: 3px;
    padding-bottom: 3px;


}
a:link.adm, a:visited.adm, a:active.adm, a:hover.adm {
    border: 0px;
    text-decoration: none;
    color: #000000;
}

img {
    border: 0px;
}

.titulo {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
}

.bordasArredondadas {
    border: 2px solid #000066;
    border-radius: 20px;
    padding: 20px;

}

.tituloTabela {
    background-color: #1e2535;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    border: 1px solid #FFFFFF;
}
.conteudoTabela {
    background-color: #D0D0D0;
}

.paragrafoCentralizado {
    text-align: center;
}

.divPadrao {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    padding: 5px;
}

.formularioPadrao {
    box-sizing: border-box;
    height: 30px;
    border: 1px solid #1e2535;
    width: 100%;
}

textArea.formularioPadrao {
    height: auto !important;
}

.iconeListagem {
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}
.iconeListagem:hover {
    transform: scale(1.1,1.1);
}
.tr1 {
    background-color: #FFFFFF;
}
.tr2 {
    background-color: #D0D0D0;
}
.divTabelaVisualizacao {

    width: 100%;

}
.divVisualizacao {
    box-sizing: border-box;
    padding: 5px;
    float: left;
    font-family: arial;
    font-size: 12px;
    border: 1px solid #000000;
    text-align: left;


}
.subTituloVisualizacao {
    font-weight: bold;
    font-family: arial;
    font-size: 12px;
    text-align: left;
}

.botaoPaginacaoNormal {
    cursor: pointer;
    color: #FFFFFF;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    padding: 5px;
    background-color: #174851;
    margin-right: 10px;
    text-shadow: 0px 0px 2px #000000;
    display: inline-block;
    border: 0px !important;
    border-radius: 10px;
}
.botaoPaginacaoNormal:hover {
    background-color: #9eb147;
}

.botaoPaginacaoAtual {
    background-color: #1a2226;
    color: #FFFFFF;
    font-family: arial;
    text-align: center;
    padding: 7px;
    margin-right: 10px;
    text-shadow: 0px 0px 2px #000000;
    display: inline-block;
    border: 0px !important;
    border-radius: 10px;

}

.tabelaFiltro {
    width: 100%;
    border: 1px solid #000000;
}

.trTotens {
    background-color: #174851;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
}

.trEstabelecimento {
    background-color: #1e2535;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    line-height: 30px;

}
.trEstabelecimento td {
    padding-left: 10px;
}

.cabecalhoFiltro {
    background-color: #174851;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.conteudoFiltro {
    font-family: arial;
    font-size: 12px;
    text-align: left;
}

.botaoAdicionarCampo {
    cursor: pointer;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
}

.divEstabelecimento {
    width: 100%;
    line-height: 30px;
    box-sizing: border-box;
    background-color: #1e2535;
    color: #FFFFFF;
    font-weight: bold;
    border: 1px solid #FFFFFF;

}
.divEstabelecimento img {
    vertical-align: middle;
}

.divSetor {
    width: 100%;
    line-height: 30px;
    box-sizing: border-box;
    background-color: #174851;
    color: #FFFFFF;
    font-style: italic;
    font-weight: bold;
    border: 1px solid #FFFFFF;

}
.divSetor img {
    vertical-align: middle;
}
.divTotem {
    width: 100%;
    line-height: 30px;
    box-sizing: border-box;
    border-bottom: 1px dashed #000000;


}
.divTotem img {
    vertical-align: middle;
}

.botao1 {
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}

#tabelaPainel {
    width: 100%;
    height: 100%;
    position: absolute;
}

#tdPublicidade {
    width: 80%;
    height: 90%;
    background-color: #FF0000;



}
#tdSenhas {
    width: 20%;
    height: 90%;
    background-color: #17a99c;
    vertical-align: top;
    text-align: center;

}
#tdMensagemPainel {
    width: 100%;
    height: 10%;
    background-color: #9eb147;


}

.divSenha {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid #BEBEBE;
    margin-bottom: 5px;
    background-color: #E8E8E8;
    cursor: pointer;
}
.divSenha:hover {
    background-color: #B5B5B5;
}

.divSenha2 {
    width: 100%;
    padding: 10px;
    float: left;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    border: 2px solid #436389;
    margin-bottom: 10px;
    background-color: #436389;
    color: #FFFFFF;
    opacity: 1;
}
.tdTotalEstabelecimento {
    border-top: 2px solid #000000;
    font-weight: bold;
}

.tabelaRelatorio {
    border-collapse: collapse;
}
.tdRelatorio {
    min-height: 14px;
    vertical-align: middle;
    border: 1px solid #666666;
}

.tdRelatorio2 {
    min-height: 14px;
    vertical-align: middle;
    border: 0px;
}

#divSenhaGrande {
    width: 80%;
    height: 90%;
    position: absolute;
    z-index: 11;
    display: none;
}

#tableSenhaGrande {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 12;
    top: 0px;
    left: 0px;
}

#tdSenhaGrande {
    text-align: center;
    vertical-align: middle;
    font-size: 72px;
    font-weight: bold;
    width: 100%;
    line-height: 90px;
    color: #FFFFFF;
    font-family: 'Arial Black';
}

.anuncio {
    width: 80%;
    height: 90%;
    position: absolute;
}
.itemAnuncio {
    width: 80%;
    height: 90%;
    display: none;
    position: absolute;
}

#divUltimasSenhasPai {
    right: 0px;
    top: 0px;
    box-sizing: border-box;
    width: 20%;
    height: 90%;
    position: absolute;
    background-color: #1e2535;
}

#tituloUltimasSenhas {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
}

#barraHorizontal {
    bottom: 8%;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    height: 2%;
    position: absolute;
    background-image: url(../imagens/barra_unicoob.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#divMensagens {
    bottom: 0px;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    height: 8%;
    position: absolute;
    background-color: #1e2535;
}

#mensagens {
    font-size: 32px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 50px;
}

#fundoSenha {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 11;
    background-color: #007a96;
    opacity: 0.9;
}

#tabelaTextoAnuncio {
    width: 100%;
    height: 100%;
}
#tdTextoAnuncio {
    vertical-align: middle;
    text-align: center;
}
#paragrafoTextoAnuncio {
    text-align: center;
    width: 100%;
    line-height: 100%;
    font-weight: bold;
    font-size: 72px;
    color: #1e2535;
}

.tdTitulo {
    background-color: #1e2535;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    line-height: 18px;
    font-size: 14px;
    vertical-align: middle;
    min-height: 35px;
    text-align: center;
}

#composicaoAnuncio {
    position: relative;

    width: 100%;
    text-align: center;
}
#composicaoAnuncio > .divPadrao {
    position: relative;
    width: auto;

    display: inline-block;


}

#composicaoAnuncio > .divPadrao .divFrame {

    width: 500px;
    height: 280px;
    border: 1px dashed #D0D0D0;
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
    vertical-align: top;

}


#composicaoAnuncio > .divPadrao .divFrame .files {
    width: 100% !important;
    height: 100% !important;
    top: 0px;
    left: 0px;

    position: absolute;
    z-index: -1;


}

#composicaoAnuncio > .divPadrao .divFrame .files div {
    width: 100% !important;
    height: 100% !important;


    position: relative;

}

#composicaoAnuncio > .divPadrao .divFrame .files div p {
    width: 100% !important;
    height: 100% !important;


    position: relative;

}

#composicaoAnuncio > .divPadrao .divBotoesFrame {

    width: 250px;
    height: 280px;
    border: 1px dashed #D0D0D0;
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
    vertical-align: top;
    padding: 5px;

}

.divPaiImagem {
    width: 100%;
    position: relative;
    height: 100%;
    display: block !important;
}

.divFilhoImagem {
    width: 100%;
    display: block;
    height: 90%;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.divFilhoImagem img {
    max-width: 100%;
    max-height: 100%;
}

.divModoAvancado {
    width: 800px;
    height: 450px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    position: relative;
}

.divCenas {
    width: 800px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    position: relative;
    overflow-x: auto;

}

.divCena {
    width: 177px;
    height: 100px;
    margin: 5px;
    border: 1px solid #000000;
    display: inline-block;
    cursor: pointer;
    position: relative;
    vertical-align: top;
}



.divCenaAtivo {
    box-shadow: 0px 0px 5px #000000;
}

.divTituloCenas {
    width: 800px;
    padding: 5px;
    background-color: #E6E6E6;
    text-align: left;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    position: relative;


}

.divCenaGrande {
    width: 100%;
    height: 100%;
    display: none;
    overflow: hidden;

}

.divCenaGrande .divConteudoCena {
    width: 100%;
    height: 100%;
}
.divCena .divConteudoCena {
    width: 100%;
    height: 100%;
}
.divCena .divConteudoCena img {
    width: 100%;

}


.divCenaGrande .divControleCena {
    position: absolute;

    width: 100%;
    padding: 10px;
    background-color: rgba(0,0,0,0.5);
    z-index: 99;
    bottom: 0px;
    left: 0px;
}

.selecaoCor {
    height: 20px;
    width: 20px;
}

/*.divCenaGrande .note-editable {
    width: 100% !important;
    height: 100% !important;
    overflow: hidden;
}

.divCena .note-editable {
    width: 100% !important;
    height: 100% !important;
    overflow: hidden;
}*/

.note-editable img {
    width: 100% !important;

}

.iconeImagem .fileupload {

    display: none !important;
}
.divCenaGrande .divConteudoCena .note-editable, .divCenaGrande .divConteudoCena .note-editor, .divCenaGrande .divConteudoCena .note-editing-area {
    background-color: rgba(0,0,0,0) !important;
}

.editorCor {
    background-color: rgba(0,0,0,0) !important;
    height: 100% !important;
    width: 100% !important;
    display: block;
    position: absolute;
}
.divItemAnuncio .ui-accordion-header-icon  {
    display: none !important;
}

.divItemAnuncioPainel {
    width: 100%;
    height: 90vh;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
    color: #FFFFFF !important;


}
.divItemAnuncioPainel video, .divItemAnuncioPainel img {

    max-height: 100% !important;
    max-width: 100% !important;

}





.boxSenha {
    text-align: center;
    height: 90%;
    width: 100%;
    position: relative;
}
.boxSenha img {
    height: 40%;
}
.boxSenha ul {
    padding: 0px;
    margin: 0px;
    position: relative;
}
.boxSenha ul li {
    position: relative;
    display: inline-flex;
    -webkit-display: inline-flex;
    flex-direction: column;
    justify-content: center;
    height: 90vh;
    margin: 10px;
}
.boxSenha ul li p {
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0px;
    padding: 0px;
    font-size: 100%;
}
.divUltimasSenhas {
    display: block !important;
}


.tabelaBoxSenha {
    width: 100%;

    border-collapse: separate;
    margin-top: 10%;
    margin-bottom: 30%;
    border-spacing: 30px;

}
.tabelaBoxSenha tr td {
    color: #FFFFFF !important;
    text-align: center !important;
    font-weight: bold;
    padding-bottom: 30px;



}

.tabelaBoxSenha tr td div {
    color: #000000 !important;
    text-align: center !important;
    font-weight: bold;
    padding-bottom: 30px;
    background-color: #FFFFFF !important;


}



.tabelaBoxSenha tr td span {
    margin: 0px !important;
    color: var(--cor-principal-fonte) !important;
    text-transform: uppercase !important;
    /*    background-color: #001344 !important;*/

}
.tabelaBoxSenha tr td:nth-child(1) {
    width: 55% !important;
}
.tabelaBoxSenha tr td:nth-child(1) div {
    width: 100%;
    vertical-align: middle;
    height: 100%;
    border: 2px solid var(--cor-principal);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-radius: 20px;
    background-color: #ffffff !important;
    color: #000000 !important;
    padding: 20px !important;
    /*    background-image: url(../imagens/fundo_senha.png);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;*/
}


.tabelaBoxSenha tr td:nth-child(2) {
    width: 5%;
    vertical-align: middle;
    height: 100%;


}
.tabelaBoxSenha tr td:nth-child(3) {
    width: 40% !important;
}
.tabelaBoxSenha tr td:nth-child(3) div {
    width: 100%;
    vertical-align: middle;
    height: 100%;
    border: 2px solid var(--cor-principal);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-radius: 20px;
    background-color: #ffffff !important;
    color: #000000 !important;
    padding: 20px !important;
    /*    background-image: url(../imagens/fundo_guiche.png);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;*/
}

/*===============TABELA BOX SENHA SEM GUICHÊ==================*/
.tabelaBoxSenhaSemGuiche {
    width: 100%;

    border-collapse: separate;
    margin-top: 10%;
    margin-bottom: 30%;
    border-spacing: 30px;

}
.tabelaBoxSenhaSemGuiche tr td {
    color: #FFFFFF !important;
    text-align: center !important;
    font-weight: bold;
    padding-bottom: 30px;



}

.tabelaBoxSenhaSemGuiche tr td div {
    color: #000000 !important;
    text-align: center !important;
    font-weight: bold;
    padding-bottom: 30px;
    background-color: #FFFFFF !important;


}



.tabelaBoxSenhaSemGuiche tr td span {
    margin: 0px !important;
    color: var(--cor-principal-fonte) !important;
    /*    background-color: #001344 !important;*/

}
.tabelaBoxSenhaSemGuiche tr td {
    width: 100% !important;
}
.tabelaBoxSenhaSemGuiche tr td div {
    width: 100%;
    vertical-align: middle;
    height: 100%;
    border: 2px solid var(--cor-principal);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-radius: 20px;
    background-color: #ffffff !important;
    color: #000000 !important;
    padding: 20px !important;
    /*    background-image: url(../imagens/fundo_senha.png);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;*/
}



/*==========FIM TABELA BOX SENHA SEM GUICHÊ======================*/


/*=====NOVO====*/


:root {
    --cor-principal: #257389;
    --cor-principal-fonte: #FFFFFF;
    --cor-secundaria: #1d7184;
    --cor-secundaria-fonte: #000000;
    --cor-verde-claro: #1d7184;
    --cor-verde: #1d7184;
    --cor-verde-escuro: #257389;
    --cor-escuro: #1a2226;
}




.custom-background-logo {
    background-color: var(--cor-verde-escuro) !important;
}
.custom-background-nav {
    background-color: var(--cor-verde) !important;
}
.custom-background-sidebar {
    background-color: var(--cor-escuro) !important;
}
.sidebar-toggle:hover {
    background-color: var(--cor-verde-escuro) !important;
    transition: .2s;
}
.skin-blue .sidebar-menu>li.active>a {
    border-left-color: var(--cor-verde-claro) !important;
}

.custom-box {
    border-top: 3px solid var(--cor-verde-claro) !important;
}
.custom-box-header {
    background-color: var(--cor-verde-claro);
}
.custom-box-header i {
    color: white !important;
}
.custom-box-title {
    color: white !important;
}

/* info-box */
.custom-info-box-text {
    color: var(--cor-verde) !important;
    font-weight: bold !important;
    letter-spacing: .5 !important;
    padding-top: 17px;
}
.custom-info-box-number {
    font-weight: bold !important;
}
.custom-info-box-number small {
    font-weight: lighter !important;
}

.custom-description {
    font-size: 22px !important;
    font-weight: bold !important;
}

/* btn */
.custom-btn-add {
    margin: 25px 0;
    text-align: right;
}
.custom-btn-add a {
    background-color: var(--cor-verde-claro);
    padding: 20px 40px;
    color: white;
    font-size: 18px;
    border-radius: 4px;
}
.custom-btn-add a:hover {
    color: white;
    background-color: var(--cor-verde-escuro);
    transition: .3s linear;
}

/* btn on off */
.switch {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}
.switch + label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    user-select: none;
}
.switch--shadow + label {
    padding: 2px;
    width: 80px;
    height: 30px;
    background-color: #ddd;
    border-radius: 60px;
}
.switch--shadow + label:before,
.switch--shadow + label:after {
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
    bottom: 1px;
    content: "";
}
.switch--shadow + label:before {
    right: 1px;
    background-color: #f1f1f1;
    border-radius: 60px;
    transition: all .4s;
}
.switch--shadow + label:after {
    width: 30px;
    background-color: #fff;
    border-radius: 100%;
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    transition: all .4s;
}
.switch--shadow:checked + label:before {
    background-color: #8ce196;
}
.switch--shadow:checked + label:after {
    transform: translateX(48px);
}

/*table options*/
.custom-table-options {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.custom-table-item {
    padding: 10px 15px;
    margin: 0px 5px;
    border-radius: 2px;
}
.custom-table-item a {
    font-size: 15px;
    color: #666666 !important;
}
.custom-table-item a:hover {
    color: #FF0000 !important;
    text-decoration: none;
}
.btn-edit {

}
.btn-edit:hover {

}
.btn-procurar {

}
.btn-procurar:hover {

}
.btn-excluir {

}
.btn-excluir:hover {

}

/*custom input*/
.custom-input-group {
    position: relative;
    margin: 20px 0;
}
.custom-input-group label {
    position: absolute;
    left: 10px;
    bottom: 5px;
    transition: all .4s;
    color: rgba(0,0,0,.7);
    letter-spacing: .7px;
    font-family: 'arial';
    font-size: 16px;
    z-index: 1 !important;
    cursor: text;
}
.custom-input-group input, .custom-input-group select {
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    border-bottom: 2px solid rgba(0,0,0,.2);
    padding-left: 10px;
    transition: all 1s;
    color: rgba(0,0,0,.7);
    letter-spacing: .7px;
    font-family: 'arial';
    font-size: 16px;
    font-weight: bold;
    z-index: 10 !important;
}
.custom-input-group textarea {
    width: 100%;
    outline: none;
    border: 1px solid rgba(0,0,0,.2);
    padding-top: 10px;
    padding-left: 10px;
    height: 200px;
}
.custom-input-group input:focus {
    border-bottom: 2px solid var(--cor-verde-claro);
    transition: 1s;
}
.acitve-custom-label {
    transform: translateY(-30px);
    transition: all .3s;
    font-size: 14px !important;
    color: var(--cor-verde) !important;
}
.icone-custom-form {
    position: absolute;
    top: 10px;
    left: 5px;
}
.custom-btn-add-numero {
    padding-top: 7px;
}
.custom-btn-add-numero a {
    background-color: var(--cor-verde-claro);
    padding: 15px 20px;
    border-radius: 3px;
    color: white;
}
.custom-btn-add-numero a:hover {
    color: white;
    background-color: var(--cor-verde);
    transition: all .4s;
}
.custom-btn-remove-numero a {
    background-color: #D73925;
    padding: 15px 20px;
    border-radius: 3px;
    color: white;
}
.custom-btn-remove-numero a:hover {
    color: white;
    background-color: #b52f20;
    transition: all .4s;
}
.custom-div-add {
    border: 1px solid red;
    width: 100%;
    height: 100%;
}
.custom-title-status {
    font-size: 18px;
    color: #4F4F4F;
    padding-left: 10px;
}

/*sub item*/
.custom-tr-subitem .custom-td-subitem {
    padding-left: 60px !important;
}
.custom-tr-subitem .custom-td-subitem i {
    padding-right: 10px !important;
}

/*custom checkbox*/
.inputGroup {
    background-color: white;
    display: block;
    margin: 10px 0;
    position: relative;
}
.inputGroup label {
    padding: 15px 30px;
    width: 100%;
    display: block;
    text-align: left;
    color: #3C454C;
    cursor: pointer;
    position: relative;
    z-index: 2;
    transition: color 200ms ease-in;
    overflow: hidden;
    background-color: rgba(241, 241, 241, 0.3);
}
.inputGroup label:before {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    content: '';
    background-color: var(--cor-verde-claro);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}
.inputGroup label:after {
    width: 32px;
    height: 32px;
    content: '';
    border: 2px solid #d1d7dc;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 2px 3px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label {
    color: #fff;
}
.inputGroup input:checked ~ label:before {
    transform: translate(-50%, -50%) scale3d(56, 56, 1);
    opacity: 1;
}
.inputGroup input:checked ~ label:after {
    background-color: #54e0c7;
    border-color: #54e0c7;
}

.inputGroup input {
    width: 32px;
    height: 32px;
    order: 1;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    visibility: hidden;
}

/*custom sub item*/
.custom-subitem-inputGroup {
    margin-left: 40px;
}

/*checkbox 2*/
.cbx {
    margin: auto;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}
.cbx span {
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0,0,0);
}
.cbx span:first-child {
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    transform: scale(1);
    vertical-align: middle;
    border: 1px solid #9098A9;
    transition: all .2s ease;
}
.cbx span svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all .3s ease;
    transition-delay: .1s;
    transform: translate3d(0,0,0);
}
.cbx span:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--cor-verde-claro);
    display: block;
    transform: scale(0);
    opacity: 1;
    border-radius: 100%;
}
.cbx span:last-child {
    padding-left: 8px;
}
.cbx:hover span:first-child {
    border-color: var(--cor-verde-claro);
}
.inp-cbx:checked + .cbx span:first-child {
    background: var(--cor-verde-claro);
    border-color: var(--cor-verde-claro);
    animation: wave .4s ease;
}
.inp-cbx:checked + .cbx span svg {
    stroke-dashoffset: 0;
}
.inp-cbx:checked + .cbx span:before {
    transform: scale(3.5);
    opacity: 0;
    transition: all .6s ease;
}
@keyframes wave {
    50% {
        transform: scale(.9);
    }
}

.custom-tr {
    background-color: var(--cor-verde) !important;
    text-align: center !important;
}
.custom-tr td {
    color: white !important;
    border-color: var(--cor-verde-escuro) !important;
    text-align: center !important;
}

/*preview*/
.adicionarRespota {
    background: var(--cor-verde-claro);
    width: 45px;
    height: 40px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin: 0px auto;
}
.removerRespota {
    background: #D73925;
    width: 45px;
    height: 40px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin: 0px auto;
}
.adicionarRespota:hover {
    background-color: var(--cor-verde);
    transition: .3s linear;
}
.removerRespota:hover {
    background-color: #b52f20;
    transition: .3s linear;
}
.removerRespota a {
    color: white !important;
}
.adicionarRespota a {
    color: white !important;
}
.adicionarRespota a:hover {
    color: white !important;
}


/*import*/
.custom-div-import {
    border: 1px dashed rgba(0,0,0,.2);
    width: 100%;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0px auto;
    text-align: center;
    border-radius: 10px;
}
.custom-div-import:hover {

    transition: .3s linear;
    background-color: rgba(128,128,128,.1);
}
.custom-div-import input[type='file'] {
    display: none
}
.custom-div-import label {
    position: relative;
    background-color: var(--cor-verde-claro);
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    width: 270px;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0px auto;
    text-align: center;
}
.custom-div-import label:hover {
    background-color: var(--cor-verde);
    transition: .3s;
}

.cor-2 {
    background-color: #FF524C !important;
}
.cor-3 {
    background-color: #FD7238 !important;
}
.cor-4 {
    background-color: #FFAB02 !important;
}
.cor-5 {
    background-color: #FDC400 !important;
}
.cor-6 {
    background-color: #FEDA00 !important;
}
.cor-7 {
    background-color: #CBE333 !important;
}
.cor-8 {
    background-color: #52CE54 !important;
}
.cor-9 {
    background-color: #00BD5F !important;
}
.cor-10 {
    background-color: #019F37 !important;
}

/* Login Page */
.login {
    width: 100%;
    height: 100vh;
    background-color: var(--cor-verde-escuro);
    background-position: 50% 50%;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: arial;
}
.content-login {
    background-color: rgba(255,255,255,1);

    max-width: 100% !important;
    height: auto;
    margin: 0px auto;
    border-radius: 10px;
    padding: 20px;
}
.content-title {
    text-align: center;
    margin-bottom: 60px;
}
.content-title h1 {
    font-weight: bold;
}
.content-senha {
    text-align: center;
    padding: 40px 0;
}
.content-senha a {
    color: white;
    letter-spacing: 1px;
    font-size: 18px;
}
.modal {
    font-family: arial;
}

.botaoPadrao {
    background-color: var(--cor-verde-claro);
    padding: 20px 40px;
    color: white;
    font-size: 18px;
    border-radius: 4px;
    border: 0px;
}
.botaoPadrao:hover {
    color: white;
    background-color: var(--cor-verde-escuro);
    transition: .3s linear;
}
.iconeListagem {
    cursor: pointer;
}
.table td {
    vertical-align: middle !important;
}

.divEstabelecimento {
    width: 100%;
    line-height: 30px;
    box-sizing: border-box;
    background-color: #1e2535;
    color: #FFFFFF;
    font-weight: bold;
    border: 1px solid #FFFFFF;

}
.divEstabelecimento img {
    vertical-align: middle;
}

.divSetor {
    width: 100%;
    line-height: 30px;
    box-sizing: border-box;
    background-color: #174851;
    color: #FFFFFF;
    font-style: italic;
    font-weight: bold;
    border: 1px solid #FFFFFF;

}
.divSetor img {
    vertical-align: middle;
}
.divTotem {
    width: 100%;
    line-height: 30px;
    box-sizing: border-box;
    border-bottom: 1px dashed #000000;


}
.divTotem img {
    vertical-align: middle;
}

.formularioPadrao {
    box-sizing: border-box;
    height: 30px;
    border: 1px solid #1e2535;
    width: 100%;
}

textArea.formularioPadrao {
    height: auto !important;
}

.divItemAnuncio .ui-accordion-header-icon  {
    display: none !important;
}

.divItemAnuncioPainel {
    width: 100%;
    height: 90vh;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;

}
.divItemAnuncioPainel video, .divItemAnuncioPainel img {

    max-height: 100% !important;
    max-width: 100% !important;

}

.divPadrao {
    box-sizing: border-box !important;
    display: inline-block;
    vertical-align: top;
    padding: 5px !important;
}
.cabecalho1 {
    font-size: 28px;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    text-shadow: 0px 0px 3px #000000;
    color: #FFFFFF;
    background-color: #1e2535;
    padding-top: 3px;
    padding-bottom: 3px;


}

.botaoPadrao2 {
    height: 40px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

/*.linhaPadrao:nth-child(odd) {
    background-color: #e6e6e6;
}
.linhaPadrao:nth-child(even) {
    background-color: #FFFFFF;
}*/

.cabecalho3 {
    font-size: 16px;
    font-weight: bold;
    font-family: arial;
    text-align: center;

    color: #1e2535;
    border: 1px solid #1e2535;
    padding-top: 5px;
    padding-bottom: 5px;


}

.botaoSetor {
    background-color: #174851;
    font-size: 16px;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
    border: 0;
    height: 35px;
    line-height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    width: 50%;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.botaoSetor:hover {
    background-color: #9eb147;
}

.botaoSetor2 {
    background-color: #174851;
    font-size: 16px;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
    border: 0;
    height: 35px;
    line-height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    width: 50%;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.botaoSetor2:hover {
    background-color: #9eb147;
}

.dNone {
    display: none !important;
}
/*.marquee {
    width: 100%;
    overflow-x: hidden;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 20px;
}
.marquee p {
    position: relative;
}*/
.marquee {
    width: 98%;
    font-size: 20px;

    white-space: nowrap;
    overflow: hidden !important;
    box-sizing: border-box;
    position: relative !important;
    height: 100%;


}
.marquee p {

    position: absolute;
    z-index: 99;
    /*    background-color: #FF0000;*/
    display: inline-flex;
    top: 0px;
    margin: 0px;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.linhaPadrao:nth-child(odd) {
    background-color: #FFFFFF !important;
}
.linhaPadrao:nth-child(even) {
    background-color: #D6D6D6 !important;
}

#alertaSucesso {

    margin-left: auto;
    margin-right: auto;

    width: 80%;

    text-align: center;
    display: none;



}

#alertaErro {

    margin-left: auto;
    margin-right: auto;

    width: 80%;

    text-align: center;
    display: none;



}

.alertas {

    z-index: 99999999 !important;
    position: fixed !important;
    width: 100%;
    bottom: 10px;
    /*    min-height: 50px;*/
}

#mapCanvas {
    width: 100%;
    height: 400px;
    float: left;
}

.divDestinatario {
    padding: 5px;
    margin: 3px;

    box-sizing: border-box;
    background-color: lightgray;
    border:  1px solid gray;
    display: block;
    width: 100%;

}

.divBotaoTransferir {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;

    line-height: 27px;
}

.divBotaoTransferir i {
    cursor: pointer;
}


.divinput {
    border: 1px solid #4F4F4F !important;
    margin-top: 10px;
    max-width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding: 15px;
}

.divPesquisas .row {
    margin: 0px !important;
}

.tabelaTituloUltimasSenhas {
    width: 100%;

    /*    border: 1px solid #FFFFFF !important; */

}


.tabelaTituloUltimasSenhas td {
    line-height: 45px;
    color: var(--cor-secundaria-fonte) !important;
    font-weight: bold;
    text-align: center;

    font-size: 16px;


}

.tabelaTituloUltimasSenhas td:nth-child(1) {
    width: 50%;
}
.tabelaTituloUltimasSenhas td:nth-child(2) {
    width: 50%;
}

.tabelaUltimasSenhas {
    width: 100% !important;


}
.tabelaUltimasSenhas tr {
    width: 100%;
    border-bottom: 1px solid var(--cor-principal-fonte) !important;
}

.tabelaUltimasSenhas td {
    color: var(--cor-principal-fonte) !important;
    text-align: center;
    font-size: 28px;
    border: 0px solid var(--cor-principal-fonte) !important;
    padding: 5px;
}

.tabelaUltimasSenhas tr td:nth-child(1) {
    width: 45% !important;

}
.tabelaUltimasSenhas tr td:nth-child(2) {
    width: 10% !important;
    vertical-align: bottom !important;
    text-align: center;

}
.tabelaUltimasSenhas tr td:nth-child(3) {
    width: 45% !important;
}

.tabelaUltimasSenhas tr:nth-child(even) td {
    background-color: none;
}

.custom-file-upload input[type="file"] {

    display: none !important;

}

.content .box-body .row div {
    padding-bottom: 20px !important;
    padding-top: 0px !important;
}

.botaoRodape p {
    width: 50% !important;
    display: inline-block;
}


.container-flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    
}


.btn-success::disabled {
    background-color: #d6d6d6 !important;
}

.efeito-borda-esquerda {
    border-left: 4px solid #3c8dbc !important;
    margin-bottom: 5px !important;
}

.item-lote {
    border: 1px solid #666666;
    background-color: #ddd;
    color: #666666;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    box-sizing: border-box;
    text-wrap: nowrap;
}

.item-lote i {
    cursor: pointer;
}